/*gjhy*/
* {
 box-sizing:content-box;
}
.fove10{ width:864px; height:28px;  border-bottom:solid 2px #81046b;    box-sizing:border-box;}
.fove10 .more{ float:right; display:inline-block; padding-top:5px;}
.fove10 .more a{ display:inline-block;  color:#81046b;}
.fove10 ul li{ padding:0 20px; text-align:center; display:inline; line-height:28px;loat:left; margin-right:5px; font-size:15px;}
.fove10 .back_ground_1{ padding:0 20px;height:28px; float:left; line-height:28px; background:#81046b;  }
.fove10 .back_ground_2{ padding:0 20px; height:28px; float:left;  line-height:28px; }
.fove10 .back_ground_1 a{color:#fff; display:inline-block;}
.fove10 .back_ground_2 a{ color:#333; display:inline-block;}


.fove11{ width:864px; height:28px;  border-bottom:solid 2px #81046b;    box-sizing:border-box;}
.fove11 .more{ float:right; display:inline-block; padding-top:5px;}
.fove11 .more a{ display:inline-block;  color:#81046b;}
.fove11 ul li{ padding:0 20px; text-align:center; display:inline; line-height:28px;loat:left; margin-right:5px; font-size:15px;}
.fove11 .back_ground_1{ padding:0 20px;height:28px; float:left; line-height:28px; background:#81046b;  }
.fove11 .back_ground_2{ padding:0 20px; height:28px; float:left;  line-height:28px; }
.fove11 .back_ground_1 a{color:#fff; display:inline-block;}
.fove11 .back_ground_2 a{ color:#333; display:inline-block;}

.content11{ width:864px; margin: 0px auto 0; overflow: hidden; }
.fove12{ width:864px; height:28px;  border-bottom:solid 2px #81046b;}
.fove12 .more{ float:right; display:inline-block;}
.fove12 .more a{ display:inline-block;  color:#81046b;}
.fove12 ul li{ padding:0 20px; text-align:center; display:inline; line-height:28px;loat:left; margin-right:5px; font-size:15px;}
.fove12 .back_ground_1{ padding:0 20px;height:28px; float:left; line-height:28px; background:#81046b;  }
.fove12 .back_ground_2{ padding:0 20px; height:28px; float:left;  line-height:28px; }
.fove12 .back_ground_1 a{color:#fff; display:inline-block;}
.fove12 .back_ground_2 a{ color:#333; display:inline-block;}
